Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 209718 - media-libs/ladspa-sdk-1.13 does not respect LDFLAGS
Summary: media-libs/ladspa-sdk-1.13 does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Professional Audio Applications Maintainers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2008-02-11 20:52 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-08-09 21:00 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-02-11 20:52:35 UTC
These files have a .hash section even when my LDFLAGS tell the linker not to generate it:

media-libs/ladspa-sdk-1.13 (/usr/bin/analyseplugin)
media-libs/ladspa-sdk-1.13 (/usr/bin/applyplugin)
media-libs/ladspa-sdk-1.13 (/usr/bin/listplugins)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-02-14 14:49:22 UTC
Fixed in 1.13-r1.